:root {
    --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC",
        "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei",
        "Source Han Sans CN", sans-serif;
}

.main-container {
    overflow: hidden;
}

.main-container,
.main-container * {
    box-sizing: border-box;
}

input,
select,
textarea,
button {
    outline: 0;
}

.main-container {
    position: relative;
    max-width: 1920px; width: 100%;
    height: 3875px;
    margin: 0 auto;
    background: #ffffff;
    overflow: hidden;
}

.tick-outline {
    position: relative;
    width: 15px;
    height: 3.769px;
    margin: 37.695px 0 0 -400px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/jttbHHVoDB.png) no-repeat center;
    background-size: 100% 100%;
    overflow: hidden;
}

.flex-row-ae {
    position: relative;
    width: 1800.332px;
    height: 60px;
    margin: -2.464px 0 0 60px;
    z-index: 135;
}

.group {
    position: absolute;
    width: 11.47%;
    height: 100%;
    top: 0;
    left: 88.53%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/NejR10jd9M.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 119;
}

.get-started {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 41.67%;
    top: 26.67%;
    left: 15.5%;
    color: #0e0d0d;
    font-family: Circular Std, var(--default-font-family);
    font-size: 20px;
    font-weight: 450;
    line-height: 25px;
    text-align: left;
    white-space: nowrap;
    z-index: 121;
}

.group-1 {
    position: absolute;
    width: 9.43%;
    height: 14.07%;
    top: 41.67%;
    left: 74.9%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/ZJJjyp7mOa.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 122;
}

.image {
    position: absolute;
    width: 9.16%;
    height: 40px;
    top: 10px;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/KiC93jEBze.png) no-repeat center;
    background-size: cover;
    z-index: 128;
}

.product-tour {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 25%;
    left: 39.99%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 134;
}

.home {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 25%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 127;
}

.about-us {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 31.66%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 129;
}

.contact-us {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 51.77%;
    color: #00a89c;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 130;
}

.pricing {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 61.1%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 131;
}

.login {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 28.33%;
    left: 82.21%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 125;
}

.lock {
    position: absolute;
    width: 0.78%;
    height: 31%;
    top: 36.78%;
    left: 80.76%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/whsJnnyvbD.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 126;
}

.path {
    position: absolute;
    width: 0.78%;
    height: 14.03%;
    top: 45%;
    left: 47.71%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/jpQTGeQiSg.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 135;
}

.flex-row-afb {
    position: relative;
    width: 1545.997px;
    height: 686px;
    margin: 81px 0 0 160.003px;
    z-index: 78;
}

.points-bg {
    position: absolute;
    width: 17.14%;
    height: 33.09%;
    top: 0;
    left: 82.86%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/m4Pq4MTmcs.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 3;
}

.rectangle {
    position: absolute;
    width: 32.73%;
    height: 93.15%;
    top: 6.85%;
    left: 60.22%;
    font-size: 0px;
    background: #ffffff;
    z-index: 78;
    border-radius: 10px;
    box-shadow: 0 4px 40px 0 rgba(0, 168, 156, 0.2);
}

.send-us-a-message {
    display: block;
    position: relative;
    height: 30px;
    margin: 42px 0 0 135px;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 26px;
    font-weight: 500;
    line-height: 30px;
    text-align: left;
    white-space: nowrap;
    z-index: 82;
}

.group-2 {
    position: relative;
    width: 197.144px;
    height: 16.871px;
    margin: 1.14px 0 0 152.906px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/M7ckQDKcR9.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 88;
}

.full-name {
    display: block;
    position: relative;
    height: 23px;
    margin: 44.989px 0 0 43px;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 23px;
    text-align: left;
    white-space: nowrap;
    z-index: 79;
}

.rectangle-3 {
    position: relative;
    width: 429px;
    height: 50px;
    margin: 5px 0 0 43px;
    border: 1px solid rgba(0, 168, 156, 0.5);
    z-index: 83;
    border-radius: 5px;
}

.email {
    display: block;
    position: relative;
    height: 23px;
    margin: 29px 0 0 43px;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 23px;
    text-align: left;
    white-space: nowrap;
    z-index: 80;
}

.rectangle-4 {
    position: relative;
    width: 429px;
    height: 50px;
    margin: 5px 0 0 43px;
    border: 1px solid rgba(0, 168, 156, 0.5);
    z-index: 84;
    border-radius: 5px;
}

.message {
    display: block;
    position: relative;
    height: 23px;
    margin: 29px 0 0 43px;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 23px;
    text-align: left;
    white-space: nowrap;
    z-index: 81;
}

.rectangle-5 {
    position: relative;
    width: 429px;
    height: 145px;
    margin: 5px 0 0 43px;
    border: 1px solid rgba(0, 168, 156, 0.5);
    z-index: 85;
    border-radius: 5px;
}

.rectangle-6 {
    position: relative;
    width: 429px;
    height: 60px;
    margin: 20px 0 0 43px;
    background: #00a89c;
    z-index: 86;
    border-radius: 5px;
}

.submit-message {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: absolute;
    width: 37.3%;
    height: 41.67%;
    top: 30%;
    left: 31.24%;
    color: #ffffff;
    font-family: Circular Std, var(--default-font-family);
    font-size: 20px;
    font-weight: 450;
    line-height: 25px;
    text-align: center;
    white-space: nowrap;
    z-index: 87;
}

.love-to-hear {
    position: absolute;
    width: 591px;
    height: 26.82%;
    top: 27.55%;
    left: 0.01%;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 77;
}

.love-to {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
}

.hear-from-you {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
}

.group-7 {
    position: absolute;
    width: 29.16%;
    height: 11.29%;
    top: 53.77%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/iLc7iWpKXT.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 76;
    overflow: hidden;
}

.talk-business {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 579px;
    height: 9.91%;
    top: 69.24%;
    left: 0.13%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 26px;
    font-weight: 400;
    line-height: 30.469px;
    text-align: left;
    text-overflow: initial;
    z-index: 75;
    overflow: hidden;
}

.union {
    position: absolute;
    width: 10.02%;
    height: 19.89%;
    top: 74.78%;
    left: 55.63%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/tMQmXaAjsw.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 4;
}

.flex-row-cfd {
    position: relative;
    max-width: 1920px; width: 100%;
    height: 568.304px;
    margin: 120px 0 0 0;
    z-index: 91;
}

.regroup {
    position: absolute;
    width: 22.24%;
    height: 100%;
    top: 0;
    left: 72.03%;
    z-index: 91;
}

.path-8 {
    position: absolute;
    width: 58.79%;
    height: 100.11%;
    top: -0.1%;
    left: 42.38%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/mOg2wVVvL8.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 91;
}

.path-9 {
    position: absolute;
    width: 41.7%;
    height: 99.93%;
    top: 0.9%;
    left: -0.42%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/AStbSR9w6q.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 90;
}

.rectangle-a {
    position: absolute;
    width: 100%;
    height: 94.84%;
    top: 2.99%;
    left: 0;
    background: #00a89c;
    z-index: 1;
}

.union-b {
    position: absolute;
    width: 9.54%;
    height: 36.85%;
    top: 8.35%;
    left: 4.17%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/q9GcAa94kU.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 112;
}

.rectangle-c {
    position: absolute;
    width: 26.98%;
    height: 53.43%;
    top: 23.19%;
    left: 8.44%;
    background: #ffffff;
    z-index: 93;
    border-radius: 10px;
    box-shadow: 0 0 40px 0 rgba(0, 168, 156, 0.3);
}

.mask-group {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/OuKpEzF1y7.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 103;
}

.vector {
    position: absolute;
    width: 11.58%;
    height: 20.78%;
    top: 11.85%;
    left: 5.79%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/ZRhAH3tT6C.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 102;
}

.flex-column-bd {
    position: absolute;
    width: 70.66%;
    height: 54.51%;
    top: 16.32%;
    left: 23.17%;
    font-size: 0px;
    z-index: 110;
}

.address {
    display: block;
    position: relative;
    height: 35px;
    margin: 0 0 0 0;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 94;
}

.address-details {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 366px;
    height: 90px;
    margin: 32px 0 0 0;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    z-index: 110;
}

.rectangle-d {
    position: absolute;
    width: 26.98%;
    height: 53.43%;
    top: 23.19%;
    left: 36.82%;
    background: #ffffff;
    z-index: 95;
    border-radius: 10px;
    box-shadow: 0 0 40px 0 rgba(0, 168, 156, 0.3);
}

.mask-group-e {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/8JPfszLfBq.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 109;
}

.vector-f {
    position: absolute;
    width: 10.81%;
    height: 15.97%;
    top: 16.67%;
    left: 11.58%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/s8UmV4YPPM.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 108;
}

.flex-column {
    position: absolute;
    width: 44.59%;
    height: 45.83%;
    top: 18.75%;
    left: 28.19%;
    font-size: 0px;
    z-index: 107;
}

.email-10 {
    display: block;
    position: relative;
    height: 35px;
    margin: 0 0 0 0;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 107;
}

.email-11 {
    display: block;
    position: relative;
    height: 30px;
    margin: 25px 0 0 0;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    white-space: nowrap;
    z-index: 105;
}

.email-12 {
    display: block;
    position: relative;
    height: 30px;
    margin: 12px 0 0 0;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    white-space: nowrap;
    z-index: 106;
}

.rectangle-13 {
    position: absolute;
    width: 26.98%;
    height: 53.43%;
    top: 23.19%;
    left: 65.21%;
    background: #ffffff;
    z-index: 96;
    border-radius: 10px;
    box-shadow: 0 0 40px 0 rgba(0, 168, 156, 0.3);
}

.mask-group-14 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/Mwip63kP2s.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 111;
}

.vector-15 {
    position: absolute;
    width: 10.04%;
    height: 18.06%;
    top: 14.58%;
    left: 11.2%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/wSep5iJLyY.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 98;
}

.flex-column-16 {
    position: absolute;
    width: 37.64%;
    height: 47.22%;
    top: 17.36%;
    left: 26.64%;
    font-size: 0px;
    z-index: 101;
}

.phone {
    display: block;
    position: relative;
    height: 35px;
    margin: 0 0 0 0;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 101;
}

.phone-17 {
    display: block;
    position: relative;
    height: 30px;
    margin: 29px 0 0 0;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    white-space: nowrap;
    z-index: 99;
}

.phone-18 {
    display: block;
    position: relative;
    height: 30px;
    margin: 12px 0 0 0;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    white-space: nowrap;
    z-index: 100;
}

.flex-row-cb {
    position: relative;
    width: 644.001px;
    height: 178.58px;
    margin: 113.696px 0 0 164.999px;
    z-index: 72;
}

.testimonials {
    position: absolute;
    width: 644px;
    height: 78.4%;
    top: 0;
    left: 0%;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 46;
}

.testimonials-19 {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-align: left;
}

.from-our-customers {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-align: left;
}

.group-1a {
    position: absolute;
    width: 50.54%;
    height: 27.76%;
    top: 72.24%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/Jx84JUyZvH.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 72;
    overflow: hidden;
}

.flex-row-de {
    position: relative;
    max-width: 1620px; width: 100%;
    height: 71px;
    margin: 1.42px 0 0 164px;
    z-index: 73;
}

.group-1b {
    position: absolute;
    width: 10.93%;
    height: 100%;
    top: 0;
    left: 89.07%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/FR4mqSHAfE.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 73;
}

.lorem-ipsum {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.48%;
    top: 50.7%;
    left: 0;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 400;
    line-height: 32.813px;
    text-align: left;
    white-space: nowrap;
    z-index: 47;
}

.flex-row-a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    max-width: 2127px; width: 100%;
    height: 378px;
    margin: 90px 0 0 -81px;
    z-index: 65;
}

.rectangle-1c {
    flex-shrink: 0;
    position: relative;
    width: 689px;
    height: 378px;
    font-size: 0px;
    background: #ffd74b;
    z-index: 57;
    border-radius: 10px;
}

.awesome-design {
    display: block;
    position: relative;
    height: 62px;
    margin: 43px 0 0 50px;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 500;
    line-height: 62px;
    text-align: left;
    white-space: nowrap;
    z-index: 59;
}

.awesome-design-1d {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 589px;
    height: 84px;
    margin: 20px 0 0 50px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    text-overflow: initial;
    z-index: 62;
    overflow: hidden;
}

.nicole-wells {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.58%;
    top: 64.55%;
    left: 23.95%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    white-space: nowrap;
    z-index: 60;
}

.mask-group-1e {
    position: absolute;
    width: 13.64%;
    height: 23.28%;
    top: 65.61%;
    left: 7.4%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/4YHdXu9gCO.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 63;
}

.design {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.05%;
    top: 72.49%;
    left: 23.95%;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
    text-align: left;
    white-space: nowrap;
    z-index: 61;
}

.rectangle-1f {
    flex-shrink: 0;
    position: relative;
    width: 689px;
    height: 378px;
    font-size: 0px;
    background: #ffd74b;
    z-index: 49;
    border-radius: 10px;
}

.awesome-design-20 {
    display: block;
    position: relative;
    height: 62px;
    margin: 43px 0 0 50px;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 500;
    line-height: 62px;
    text-align: left;
    white-space: nowrap;
    z-index: 51;
}

.without-jobhunt {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 589px;
    height: 84px;
    margin: 20px 0 0 50px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    text-overflow: initial;
    z-index: 54;
    overflow: hidden;
}

.nicole-wells-21 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.58%;
    top: 64.55%;
    left: 23.95%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    white-space: nowrap;
    z-index: 52;
}

.mask-group-22 {
    position: absolute;
    width: 13.64%;
    height: 23.28%;
    top: 65.61%;
    left: 7.4%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/ToXvNwUqs4.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 55;
}

.design-23 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.05%;
    top: 72.49%;
    left: 23.95%;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
    text-align: left;
    white-space: nowrap;
    z-index: 53;
}

.rectangle-24 {
    flex-shrink: 0;
    position: relative;
    width: 689px;
    height: 378px;
    font-size: 0px;
    background: #ffd74b;
    z-index: 65;
    border-radius: 10px;
}

.awesome-design-25 {
    display: block;
    position: relative;
    height: 62px;
    margin: 43px 0 0 50px;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 500;
    line-height: 62px;
    text-align: left;
    white-space: nowrap;
    z-index: 67;
}

.without-jobhunt-26 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 589px;
    height: 84px;
    margin: 20px 0 0 50px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    text-overflow: initial;
    z-index: 70;
    overflow: hidden;
}

.nicole-wells-27 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.58%;
    top: 64.55%;
    left: 23.95%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    white-space: nowrap;
    z-index: 68;
}

.mask-group-28 {
    position: absolute;
    width: 13.64%;
    height: 23.28%;
    top: 65.61%;
    left: 7.4%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/kvaSmhiSqV.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 71;
}

.design-29 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.05%;
    top: 72.49%;
    left: 23.95%;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
    text-align: left;
    white-space: nowrap;
    z-index: 69;
}

.flex-row-e {
    position: relative;
    max-width: 1922px; width: 100%;
    height: 1245px;
    margin: 150px 0 0 -2px;
    z-index: 11;
}

.rectangle-2a {
    position: absolute;
    width: 99.9%;
    height: 63.94%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/dKVLygQdQX.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 10;
}

.enough-said {
    position: relative;
    width: 589px;
    height: 140px;
    margin: 99px 0 0 665px;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: center;
    z-index: 12;
}

.give-it-a-go {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: center;
}

.hands-on-experience {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: center;
}

.free-trial {
    display: block;
    position: relative;
    height: 29px;
    margin: 53px 0 0 522px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 13;
}

.rectangle-2b {
    position: relative;
    width: 709px;
    height: 80px;
    margin: 76.559px 0 0 611px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/HzWfFy6tGu.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 15;
}

.rectangle-2c {
    position: absolute;
    width: 28.77%;
    height: 80%;
    top: 10.55%;
    left: 70.1%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/e56ROkMyjD.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 16;
}

.get-started-2d {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 40.63%;
    top: 26.56%;
    left: 22.55%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 25.781px;
    text-align: left;
    white-space: nowrap;
    z-index: 18;
}

.enter-your-email {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 32.5%;
    top: 33.75%;
    left: 4.23%;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 25.781px;
    text-align: left;
    white-space: nowrap;
    z-index: 17;
}

.group-2e {
    position: absolute;
    width: 4.61%;
    height: 54.58%;
    top: 36.51%;
    left: 47.11%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/XekwXC3dMK.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 6;
}

.flex-row-b {
    position: relative;
    max-width: 1103px; width: 100%;
    height: 29px;
    margin: 66.441px 0 0 260px;
    z-index: 27;
}

.phone-no {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 21;
}

.email-2f {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 100%;
    top: 0;
    left: 45.24%;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 24;
}

.address-30 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 100%;
    top: 0;
    left: 91.57%;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 27;
}

.flex-row-da {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    max-width: 1404px; width: 100%;
    height: 29px;
    margin: 16px 0 0 260px;
    z-index: 28;
}

.plus {
    flex-shrink: 0;
    position: relative;
    height: 29px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 22;
}

.email-support {
    flex-shrink: 0;
    position: relative;
    height: 29px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 25;
}

.address-details-31 {
    flex-shrink: 0;
    position: relative;
    height: 29px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 28;
}

.bi-arrow-right {
    position: relative;
    width: 16px;
    height: 33.271px;
    margin: 25.027px 0 0 953px;
    z-index: 5;
    overflow: hidden;
}

.group-32 {
    position: relative;
    width: 104px;
    height: 104px;
    margin: 6.701px 0 0 891px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/pVWcvziJSE.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 45;
}

.rectangle-33 {
    position: absolute;
    width: 99.95%;
    height: 40.08%;
    top: 59.92%;
    left: 0.05%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/kYOYAsXc5i.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 11;
}

.flex-row-cae {
    position: relative;
    max-width: 1001px; width: 100%;
    height: 35.441px;
    margin: 94.559px 0 0 751px;
    z-index: 44;
}

.product {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 98.75%;
    top: 0;
    left: 3.3%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 37;
}

.features {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 98.75%;
    top: 0;
    left: 37.46%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 42;
}

.connect-with-us {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 98.75%;
    top: 1.25%;
    left: 77.72%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 33;
}

.group-34 {
    position: absolute;
    width: 2.5%;
    height: 45.14%;
    top: 28.22%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/bkYToVLv0u.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 39;
}

.group-35 {
    position: absolute;
    width: 2.5%;
    height: 45.14%;
    top: 28.22%;
    left: 34.17%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/fzcTgs4QTk.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 44;
}

.flex-row {
    position: relative;
    width: 1582.278px;
    height: 261.984px;
    margin: 30.016px 0 0 152px;
    z-index: 43;
}

.group-36 {
    position: absolute;
    width: 12.97%;
    height: 21.37%;
    top: 0;
    left: 87.03%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/oZpcobxiOV.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 34;
}

.navigation-links {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 123px;
    height: 95.43%;
    top: 4.57%;
    left: 37.86%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 50px;
    text-align: left;
    text-overflow: initial;
    z-index: 38;
    overflow: hidden;
}

.benefits-list {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 233px;
    height: 76.34%;
    top: 4.57%;
    left: 59.47%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 50px;
    text-align: left;
    text-overflow: initial;
    z-index: 43;
    overflow: hidden;
}

.booking-system-description {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 367px;
    height: 54.97%;
    top: 9.92%;
    left: 0;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    text-overflow: initial;
    z-index: 30;
    overflow: hidden;
}

.rectangle-37 {
    position: relative;
    max-width: 1921px; width: 100%;
    height: 92px;
    margin: 0 0 0 -1px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/Wykix7KWMO.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 8;
}

.all-rights-reserved {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 31.52%;
    top: 32.61%;
    left: 43.21%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 9;
}

.seventeen-banner-shape {
    position: absolute;
    width: 106.46%;
    height: 48.07%;
    top: -15.3%;
    left: 27.14%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/X3TXKdDjmz.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 2;
}

.rectangle-38 {
    position: absolute;
    width: 100%;
    height: 3.61%;
    top: -0.03%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/N3F1akyZm8.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 115;
}
